/*

Theme Name: Hetweeractueel.nl
Description: Hetweeractueel.nl
Author: Solino - Luc Verkoelen 
Author URI: http://www.solino.nl
Template: Divi
Version: 1.0
*/


@import url("../Divi/style.css");

body {
	font-weight: 400;
}

a {
	color: #f48917;
}


#main-header {
	background-size: cover;
	background-image: url(./images/header1.jpg);
}


#top-menu li.mega-menu>ul>li>a:first-child {
    border-bottom: none;
}

#top-menu li.mega-menu>ul>li>a:first-child {
	color: #034d88;
}


#top-menu li li a {
	padding: 0 20px;
}

#weertabel tr:nth-of-type(odd), .actueeltabel tr:nth-of-type(odd) { 
	background: #c1e1f1; 
	background: #fff; 
}

.home .actueeltabel tr:nth-of-type(odd) { 
	background: #fff; 
}

.actueeltabel td:nth-child(2) {
	font-weight: 500;
}

.actueeltabel span.min {
	color: blue;
}

.actueeltabel span.max {
	color: red;
}

.actueeltabel tr td {
    padding: 3px 10px;
    border-top: none;
}

table.actueellinks {
	width: 49%;
	margin-right: 1%;
	float: left;
}

table.actueelrechts {
	width: 49%;
	margin-left: 1%;
	float: left;
}

h1.acuteeltitel {
    font-size: 26px;
    line-height: 1em;
}

.indebuurt {
	margin-top: 40px;
}

.locationimage {
	width: 220px;
	margin-top: 40px;
}


.et_pb_bg_layout_light .et_pb_widget .station-menu li a {
	color: #f48917;
	text-decoration: underline;
}

.hwaform .column-full {
	clear: both;
}

.hwaform input[type=text] {
	padding: 5px;
	border-radius: 3px;
	border: 1px solid #bbb;
	width: 100%;
	max-width: 400px;
	margin-bottom: 20px;
}

.hwaform input[type=text][name=latitude], .hwaform input[type=text][name=longitude] {
	width: 150px;
}

.column-latitude, .column-longitude {
	float: left;
}

.hwaform .latitude, .hwaform .longitude {
	width: 150px;
}


.column-longitude {
	margin-left: 10px;
}

.hwaform select[name=provincie] {
	margin-left: 20px;
	margin-bottom: 20px;
}

.hwaform select[name=weerstationsoftware] {
	margin-bottom: 20px;
}


.hwaform input[type=text].invalid {
	border-color: #ff0000;
	margin-bottom: 0px;
}

.hwaform select[name=provincie].invalid, .hwaform select[name=weerstationsoftware].invalid {
	border-color: #ff0000;
	margin-bottom: 0px;
}

.validation_error {
	margin-bottom: 20px;
	color: #ff0000;
}

.hide {
	display: none;
}



a#toevoegen, a#valideren, a#opslaan {
	background-color: #f48917;
	color: #fff;
	float: left;
	margin-right: 20px;
}

a#toevoegen.disabled, a#valideren.disabled {
	color: #fff;
	background-color: #eee;
	border-color: #eee;
	pointer-events: none;
}

a#toevoegen.disabled:hover, a#valideren.disabled:hover {
	cursor: default;
	padding: 0.3em 1em;

}

a#toevoegen.disabled:hover:after, a#valideren.disabled:hover:after {
	content: none;
}

.log {
	clear: both;
	margin-top: 20px;
}

table.overview {
	font-size: 13px;
	border: 0 !important;
}

table.overview tr th,
table.overview tr td {
	padding: 0 1px;
	vertical-align: top;
	min-width: 50px;
}



table.overview tr th {
	line-height: 1.3em;
	/* background-color: #c1e1f1; */
}

table.overview tr td {
	font-size: 13px;
	line-height: 1.4em;
}

table.historie_overview tr th, table.historie_overview tr td {
	font-size: 14px;
	line-height: 1.4em;
}

tr.totalen td {
	font-size: 14px;
	font-weight: bold;
}

table.moderator_overview tr:nth-of-type(odd) {
     background: #e9f3f8; 
}

table.moderator_overview tr td {
    font-size: 12px;
    line-height: 1.4em;
	vertical-align: bottom;
}

table.moderator_overview thead th {
	padding-top: 5px;
	background-color: #fff;	
}

.uitleg {
	background-color: #eee;
	font-size: 13px; 
	padding: 10px;
	margin-top: 10px;
}

.black {
	color: #000;
}

.grey {
	color: #c0c0c0;
}

.red {
	color: #ff0000;
}


.lichtgrijs {
	color: #c0c0c0;
}

#comment-wrap {
    padding-top: 0px;
}

.grecaptcha-badge{
	visibility: collapse !important;  
}

.ads_footer {
	width: 1140px;
	max-height: 300px;
}

img.neerslag {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}


.ads_weerpagina_header, .ads_kaartjes_header, .ads_footer {
	margin: 0 auto;
}


@media screen and (min-width: 980px) {
	.ads_weerpagina_header {
		width: 582px;
		height: 280px;
	}
	.ads_kaartjes_header, .ads_footer {
		width: 782px;
		height: 280px;
	}	

}


@media screen and (min-width: 1200px) {
	.ads_weerpagina_header {
		width: 712px;
		height: 280px;
	}
	.ads_kaartjes_header,.ads_footer {
		width: 960px;
		height: 280px;
	}
	
}

@media screen and (min-width: 1424px) {
	.ads_weerpagina_header {
		width: 845px;
		height: 280px;
	}
	.ads_kaartjes_header, .ads_footer {
		width: 960px;
		height: 280px;
	}
}


@media screen and (min-width: 980px) {
	.rechterkant {
		max-width: 250px;
	}
	
}


@media screen and (max-width: 768px) {
	
	table.overview .offline,
	table.overview .classificatie {
		display: none;
	}
	
	table.overview tr th,
	table.overview tr td {
		min-width: 10px;
	}

	table.overview .plaatsnaam {
		max-width: 95px;
	}
	
	table.actueellinks,
	table.actueelrechts {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
		float: left;
	}
	
}